@media all and (-ms-high-contrast:none)
{

    /* Blue Table Cell */
    .table-wrap .table-cell.blue {
        padding: 30px 60px !important;
    }

    /* Home */
    .home .table-cell.blue {
        height: 355px !important; padding: 60px !important;
    }


    /* Lab Services & Support */
    #lab-services-support .table-cell.full:nth-child(2) {
        height: 593px !important;
    }

}